[AC_AUDIO_river]
VOLUME_SCALE=80
VOLUME=0.20
FILENAME=content\tracks\krajiskazmija\sfx\nature.wav

[AC_AUDIO_amb01]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\krajiskazmija\sfx\nature.wav

[AC_AUDIO_amb02]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\krajiskazmija\sfx\nature.wav

[AC_AUDIO_amb03]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\krajiskazmija\sfx\nature.wav

[AC_AUDIO_amb04]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\krajiskazmija\sfx\nature.wav

[AC_AUDIO_amb05]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\krajiskazmija\sfx\nature.wav

[AC_AUDIO_amb06]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\krajiskazmija\sfx\nature.wav

[AC_AUDIO_amb07]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\krajiskazmija\sfx\nature.wav

[AC_AUDIO_amb08]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\krajiskazmija\sfx\nature.wav

[AC_AUDIO_amb09]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\krajiskazmija\sfx\nature.wav

[AC_AUDIO_amb10]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\krajiskazmija\sfx\nature.wav

[AC_AUDIO_amb11]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\krajiskazmija\sfx\nature.wav

[AC_AUDIO_amb12]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\krajiskazmija\sfx\nature.wav

[AC_AUDIO_amb13]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\krajiskazmija\sfx\nature.wav

[AC_AUDIO_amb14]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\krajiskazmija\sfx\nature.wav

[AC_AUDIO_amb15]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\krajiskazmija\sfx\nature.wav

[AC_AUDIO_amb16]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\krajiskazmija\sfx\nature.wav

[AC_AUDIO_amb17]
VOLUME_SCALE=30
VOLUME=0.20
FILENAME=content\tracks\krajiskazmija\sfx\nature.wav

